#include Once "window9.bi"

Function Create_imagea (iWidth As Long , iHeight As Long) As Any Ptr
	
	If iWidth <> 0 Andalso iHeight <> 0 Then
		
		Dim As Hbitmap imNew =  gdk_pixbuf_new (GDK_COLORSPACE_RGB, True, 8 , iWidth, iHeight)
		
		gdk_pixbuf_fill(imNew , &hFFFFFF00)
		
		Return imNew		
		
	Endif
	
End Function